using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DynamicType
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples1_3.UseObjects(new Frobnicatable(), new Frobnicatable());
            Example4.UseObjects(new Frobnicatable(), new Frobnicatable());
        }
    }
}
